html { filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); }
.weekName{
 text-align:center;
 padding-top:4px;
 font-size:10pt;
 cursor:default;
}

.controlButton{
 font-family: Webdings;
 font:9px;
 text-align:center;
 padding-top:2px;
 height:20px;
 border:solid #E5E9F2;
 border-width:0px 1px 1px 0px;
 color:#243F65;
 cursor:default;
}

.controlbigButton{
 font-family: Webdings;
 font:12px;
 text-align:center;
 padding-top:2px;
 height:30px;
 border:solid #E5E9F2;
 border-width:0px 1px 1px 0px;
 color:#243F65;
 cursor:default;
}

#titleYear{
 text-align:center;
 padding-top:3px;
 width:100px;
 height:20px;
 border:solid #E5E9F2;
 border-width:0px 1px 1px 0px;
 color:#000;
 cursor:default;
}

#bigtitleYear{
 text-align:center;
 padding-top:5px;
 font-size:17pt;
 width:200px;
 height:40px;
 border:solid #E5E9F2;
 border-width:0px 1px 1px 0px;
 color:#000;
 cursor:default;
}

.daycell{
 border:solid #C0D0E8;
 font-size:9pt;
 font-family:Tahoma;
 border-width:1px 1px 1px 1px;
}

.currentday{
 border:solid #C0D0E8;
 font-size:9pt;
 background-color:#ffffff;
 border-width:1px 1px 1px 1px;
}

.weekbigName{
 text-align:center;
 padding-top:4px;
 font-size:12pt;
 height:40;
 cursor:default;
}

.daybigcell{
 border:solid #C0D0E8;
 font-size:9pt;
 text-align:left;
 vertical-align:top;
 height:80;
 border-width:1px 1px 1px 1px;
}

.currentbigday{
 border:solid #C0D0E8;
 font-size:11pt;
 text-align:center;
 vertical-align:top;
 background-color:#ffffff;
 border-width:1px 1px 1px 1px;
}

a.calendar {color: #0000ff; font-family:Tahoma; text-decoration:none;}
a.specialdate {color: #ff0000; font-family:Tahoma; text-decoration:underline;}





